MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = \
e17_about_bg_v.png \
e17_about_over_v.png \
e17_about_sky0.png \
e17_about_sky1.png \
e17_about_sky2.png \
e17_about_sky3.png \
e17_about_sky4.png \
e17_about_sky5.png \
e17_about_sky_overlay.png \
e17_battery_000.png \
e17_battery_010.png \
e17_battery_020.png \
e17_battery_030.png \
e17_battery_040.png \
e17_battery_050.png \
e17_battery_060.png \
e17_battery_070.png \
e17_battery_080.png \
e17_battery_090.png \
e17_battery_100.png \
e17_battery_ac.png \
e17_border1.png \
e17_border1b.png \
e17_border2.png \
e17_border3.png \
e17_border3b.png \
e17_border4.png \
e17_border5.png \
e17_border5b.png \
e17_border6.png \
e17_border7.png \
e17_border7b.png \
e17_brushed.png \
e17_busy-1.png \
e17_busy-2.png \
e17_busy-3.png \
e17_busy-4.png \
e17_busy-5.png \
e17_busy-6.png \
e17_busy-7.png \
e17_busy-8.png \
e17_busy-9.png \
e17_button.png \
e17_button2.png \
e17_button_detail_arrange.png \
e17_button_detail_arrange_name.png \
e17_button_detail_arrange_time.png \
e17_button_detail_borderless.png \
e17_button_detail_close.png \
e17_button_detail_copy.png \
e17_button_detail_cut.png \
e17_button_detail_delete.png \
e17_button_detail_fullscreen.png \
e17_button_detail_kill.png \
e17_button_detail_locks.png \
e17_button_detail_locks_application.png \
e17_button_detail_locks_user.png \
e17_button_detail_maximize.png \
e17_button_detail_minimize.png \
e17_button_detail_new.png \
e17_button_detail_new_dir.png \
e17_button_detail_open.png \
e17_button_detail_paste.png \
e17_button_detail_properties.png \
e17_button_detail_refresh.png \
e17_button_detail_remember.png \
e17_button_detail_rename.png \
e17_button_detail_sendto.png \
e17_button_detail_shade.png \
e17_button_detail_skip_winlist.png \
e17_button_detail_stack_below.png \
e17_button_detail_stack_normal.png \
e17_button_detail_stack_on_top.png \
e17_button_detail_stacking.png \
e17_button_detail_stick.png \
e17_button_detail_view.png \
e17_button_detail_view_details.png \
e17_button_detail_view_name.png \
e17_button_detail_select.png \
e17_button_sm.png \
e17_button_sm2.png \
e17_button_sm_disabled.png \
e17_clock_bg.png \
e17_clock_fg.png \
e17_clock_hour_00.png \
e17_clock_hour_01.png \
e17_clock_hour_02.png \
e17_clock_hour_03.png \
e17_clock_hour_04.png \
e17_clock_hour_05.png \
e17_clock_hour_06.png \
e17_clock_hour_07.png \
e17_clock_hour_08.png \
e17_clock_hour_09.png \
e17_clock_hour_10.png \
e17_clock_hour_11.png \
e17_clock_hour_12.png \
e17_clock_hour_13.png \
e17_clock_hour_14.png \
e17_clock_hour_15.png \
e17_clock_hour_16.png \
e17_clock_hour_17.png \
e17_clock_hour_18.png \
e17_clock_hour_19.png \
e17_clock_hour_20.png \
e17_clock_hour_21.png \
e17_clock_hour_22.png \
e17_clock_hour_23.png \
e17_clock_hour_24.png \
e17_clock_hour_25.png \
e17_clock_hour_26.png \
e17_clock_hour_27.png \
e17_clock_hour_28.png \
e17_clock_hour_29.png \
e17_clock_hour_30.png \
e17_clock_hour_31.png \
e17_clock_hour_32.png \
e17_clock_hour_33.png \
e17_clock_hour_34.png \
e17_clock_hour_35.png \
e17_clock_hour_36.png \
e17_clock_hour_37.png \
e17_clock_hour_38.png \
e17_clock_hour_39.png \
e17_clock_hour_40.png \
e17_clock_hour_41.png \
e17_clock_hour_42.png \
e17_clock_hour_43.png \
e17_clock_hour_44.png \
e17_clock_hour_45.png \
e17_clock_hour_46.png \
e17_clock_hour_47.png \
e17_clock_hour_48.png \
e17_clock_hour_49.png \
e17_clock_hour_50.png \
e17_clock_hour_51.png \
e17_clock_hour_52.png \
e17_clock_hour_53.png \
e17_clock_hour_54.png \
e17_clock_hour_55.png \
e17_clock_hour_56.png \
e17_clock_hour_57.png \
e17_clock_hour_58.png \
e17_clock_hour_59.png \
e17_clock_minutes_00.png \
e17_clock_minutes_01.png \
e17_clock_minutes_02.png \
e17_clock_minutes_03.png \
e17_clock_minutes_04.png \
e17_clock_minutes_05.png \
e17_clock_minutes_06.png \
e17_clock_minutes_07.png \
e17_clock_minutes_08.png \
e17_clock_minutes_09.png \
e17_clock_minutes_10.png \
e17_clock_minutes_11.png \
e17_clock_minutes_12.png \
e17_clock_minutes_13.png \
e17_clock_minutes_14.png \
e17_clock_minutes_15.png \
e17_clock_minutes_16.png \
e17_clock_minutes_17.png \
e17_clock_minutes_18.png \
e17_clock_minutes_19.png \
e17_clock_minutes_20.png \
e17_clock_minutes_21.png \
e17_clock_minutes_22.png \
e17_clock_minutes_23.png \
e17_clock_minutes_24.png \
e17_clock_minutes_25.png \
e17_clock_minutes_26.png \
e17_clock_minutes_27.png \
e17_clock_minutes_28.png \
e17_clock_minutes_29.png \
e17_clock_minutes_30.png \
e17_clock_minutes_31.png \
e17_clock_minutes_32.png \
e17_clock_minutes_33.png \
e17_clock_minutes_34.png \
e17_clock_minutes_35.png \
e17_clock_minutes_36.png \
e17_clock_minutes_37.png \
e17_clock_minutes_38.png \
e17_clock_minutes_39.png \
e17_clock_minutes_40.png \
e17_clock_minutes_41.png \
e17_clock_minutes_42.png \
e17_clock_minutes_43.png \
e17_clock_minutes_44.png \
e17_clock_minutes_45.png \
e17_clock_minutes_46.png \
e17_clock_minutes_47.png \
e17_clock_minutes_48.png \
e17_clock_minutes_49.png \
e17_clock_minutes_50.png \
e17_clock_minutes_51.png \
e17_clock_minutes_52.png \
e17_clock_minutes_53.png \
e17_clock_minutes_54.png \
e17_clock_minutes_55.png \
e17_clock_minutes_56.png \
e17_clock_minutes_57.png \
e17_clock_minutes_58.png \
e17_clock_minutes_59.png \
e17_clock_seconds_00.png \
e17_clock_seconds_01.png \
e17_clock_seconds_02.png \
e17_clock_seconds_03.png \
e17_clock_seconds_04.png \
e17_clock_seconds_05.png \
e17_clock_seconds_06.png \
e17_clock_seconds_07.png \
e17_clock_seconds_08.png \
e17_clock_seconds_09.png \
e17_clock_seconds_10.png \
e17_clock_seconds_11.png \
e17_clock_seconds_12.png \
e17_clock_seconds_13.png \
e17_clock_seconds_14.png \
e17_clock_seconds_15.png \
e17_clock_seconds_16.png \
e17_clock_seconds_17.png \
e17_clock_seconds_18.png \
e17_clock_seconds_19.png \
e17_clock_seconds_20.png \
e17_clock_seconds_21.png \
e17_clock_seconds_22.png \
e17_clock_seconds_23.png \
e17_clock_seconds_24.png \
e17_clock_seconds_25.png \
e17_clock_seconds_26.png \
e17_clock_seconds_27.png \
e17_clock_seconds_28.png \
e17_clock_seconds_29.png \
e17_clock_seconds_30.png \
e17_clock_seconds_31.png \
e17_clock_seconds_32.png \
e17_clock_seconds_33.png \
e17_clock_seconds_34.png \
e17_clock_seconds_35.png \
e17_clock_seconds_36.png \
e17_clock_seconds_37.png \
e17_clock_seconds_38.png \
e17_clock_seconds_39.png \
e17_clock_seconds_40.png \
e17_clock_seconds_41.png \
e17_clock_seconds_42.png \
e17_clock_seconds_43.png \
e17_clock_seconds_44.png \
e17_clock_seconds_45.png \
e17_clock_seconds_46.png \
e17_clock_seconds_47.png \
e17_clock_seconds_48.png \
e17_clock_seconds_49.png \
e17_clock_seconds_50.png \
e17_clock_seconds_51.png \
e17_clock_seconds_52.png \
e17_clock_seconds_53.png \
e17_clock_seconds_54.png \
e17_clock_seconds_55.png \
e17_clock_seconds_56.png \
e17_clock_seconds_57.png \
e17_clock_seconds_58.png \
e17_clock_seconds_59.png \
e17_cpufreq_cpu1.png \
e17_cpufreq_cpu2.png \
e17_cpufreq_decrease1.png \
e17_cpufreq_decrease2.png \
e17_cpufreq_freq00.png \
e17_cpufreq_freq01.png \
e17_cpufreq_freq02.png \
e17_cpufreq_freq03.png \
e17_cpufreq_freq04.png \
e17_cpufreq_freq05.png \
e17_cpufreq_freq06.png \
e17_cpufreq_freq07.png \
e17_cpufreq_freq08.png \
e17_cpufreq_freq09.png \
e17_cpufreq_freq10.png \
e17_cpufreq_increase1.png \
e17_cpufreq_increase2.png \
e17_desklock_error.png \
e17_dialog_watermark.png \
e17_entry_cursor.png \
e17_fileman_bg.png \
e17_fileman_bg_shadow.png \
e17_fileman_rubberband.png \
e17_fileman_thumb_bg.png \
e17_fileman_typebuf.png \
e17_frame_label_over.png \
e17_frame_label_under.png \
e17_frame_outline.png \
e17_gadman_indicator.png \
e17_gadman_overlay.png \
e17_ibar_arrow_d.png \
e17_ibar_arrow_l.png \
e17_ibar_arrow_r.png \
e17_ibar_arrow_u.png \
e17_ibar_bg_h.png \
e17_ibar_bg_v.png \
e17_ibar_handle_h.png \
e17_ibar_handle_h2.png \
e17_ibar_handle_thumb_h.png \
e17_ibar_handle_thumb_v.png \
e17_ibar_handle_v.png \
e17_ibar_handle_v2.png \
e17_ibar_lamp_d.png \
e17_ibar_lamp_exec_d.png \
e17_ibar_lamp_exec_l.png \
e17_ibar_lamp_exec_r.png \
e17_ibar_lamp_exec_u.png \
e17_ibar_lamp_l.png \
e17_ibar_lamp_r.png \
e17_ibar_lamp_u.png \
e17_ibar_over_h.png \
e17_ibar_over_v.png \
e17_icon_advanced.png \
e17_icon_appearance.png \
e17_icon_applications.png \
e17_icon_background.png \
e17_icon_behavior.png \
e17_icon_colors.png \
e17_icon_configuration.png \
e17_icon_desklock.png \
e17_icon_desklock_menu.png \
e17_icon_desktop.png \
e17_icon_directories.png \
e17_icon_down_arrow.png \
e17_icon_e_0.png \
e17_icon_e_exit.png \
e17_icon_e_glow_0.png \
e17_icon_e_reset.png \
e17_icon_extensions.png \
e17_icon_favorites.png \
e17_icon_file_icons.png \
e17_icon_fileman_avi.png \
e17_icon_fileman_bdf.png \
e17_icon_fileman_bz2.png \
e17_icon_fileman_c.png \
e17_icon_fileman_cpp.png \
e17_icon_fileman_cs.png \
e17_icon_fileman_css.png \
e17_icon_fileman_deb.png \
e17_icon_fileman_desktop.png \
e17_icon_fileman_diff.png \
e17_icon_fileman_doc.png \
e17_icon_fileman_file.png \
e17_icon_fileman_file_clicked.png \
e17_icon_fileman_folder.png \
e17_icon_fileman_folder_clicked.png \
e17_icon_fileman_gz.png \
e17_icon_fileman_h.png \
e17_icon_fileman_hd.png \
e17_icon_fileman_home.png \
e17_icon_fileman_htm.png \
e17_icon_fileman_html.png \
e17_icon_fileman_jpg.png \
e17_icon_fileman_mp3.png \
e17_icon_fileman_mpeg.png \
e17_icon_fileman_mpg.png \
e17_icon_fileman_o.png \
e17_icon_fileman_ogg.png \
e17_icon_fileman_patch.png \
e17_icon_fileman_pcf.png \
e17_icon_fileman_pdf.png \
e17_icon_fileman_png.png \
e17_icon_fileman_sh.png \
e17_icon_fileman_tar.png \
e17_icon_fileman_ttf.png \
e17_icon_fileman_txt.png \
e17_icon_fileman_xcf.png \
e17_icon_fileman_zip.png \
e17_icon_fileman_rar.png \
e17_icon_font.png \
e17_icon_gadget.png \
e17_icon_halt.png \
e17_icon_hibernate.png \
e17_icon_ibar_applications.png \
e17_icon_icon_theme.png \
e17_icon_imc.png \
e17_icon_intl.png \
e17_icon_keys.png \
e17_icon_logout.png \
e17_icon_lost_windows.png \
e17_icon_menu_settings.png \
e17_icon_menus.png \
e17_icon_module.png \
e17_icon_mouse.png \
e17_icon_mouse_clean.png \
e17_icon_mouse_extra.png \
e17_icon_mouse_left.png \
e17_icon_mouse_middle.png \
e17_icon_mouse_right.png \
e17_icon_mouse_wheel.png \
e17_icon_performance.png \
e17_icon_reboot.png \
e17_icon_regenerate_menus.png \
e17_icon_restart_applications.png \
e17_icon_right_arrow.png \
e17_icon_run.png \
e17_icon_screen_around.png \
e17_icon_screen_hflip.png \
e17_icon_screen_left.png \
e17_icon_screen_normal.png \
e17_icon_screen_resolution.png \
e17_icon_screen_right.png \
e17_icon_screen_setup.png \
e17_icon_screen_vflip.png \
e17_icon_shelf.png \
e17_icon_startup.png \
e17_icon_startup_applications.png \
e17_icon_suspend.png \
e17_icon_system.png \
e17_icon_theme.png \
e17_icon_transitions.png \
e17_icon_up_arrow.png \
e17_icon_window_focus.png \
e17_icon_window_manipulation.png \
e17_icon_windows.png \
e17_icon_winlist.png \
e17_icon_power_management.png \
e17_icon_screensaver.png \
e17_ilist_bg0.png \
e17_ilist_bg1.png \
e17_logo.png \
e17_logo_small.png \
e17_logo_small_p1.png \
e17_logo_small_p2.png \
e17_logo_small_p21.png \
e17_logo_small_p22.png \
e17_logo_small_p23.png \
e17_logo_small_p24.png \
e17_logo_small_p25.png \
e17_logo_small_p26.png \
e17_logo_small_p27.png \
e17_logo_small_p28.png \
e17_logo_small_p29.png \
e17_logo_small_p3.png \
e17_logo_small_p4.png \
e17_logo_small_p5.png \
e17_logo_small_p6.png \
e17_logo_small_p7.png \
e17_logo_small_p8.png \
e17_logo_small_p9.png \
e17_menu_arrow.png \
e17_menu_bg.png \
e17_menu_bg_border.png \
e17_menu_check0.png \
e17_menu_check1.png \
e17_menu_check2.png \
e17_menu_radio0.png \
e17_menu_radio1.png \
e17_menu_radio2.png \
e17_menu_separator.png \
e17_mini_button.png \
e17_mini_button_shadow1.png \
e17_mini_button_shadow2.png \
e17_pager_desk.png \
e17_pager_desk_sel.png \
e17_pager_window.png \
e17_pager_window_shaded.png \
e17_pointer.png \
e17_pointer_mono.png \
e17_preview_bg.png \
e17_preview_bg_over.png \
e17_reflection_shadow_overlay.png \
e17_sb_barh1.png \
e17_sb_barh2.png \
e17_sb_barv1.png \
e17_sb_barv2.png \
e17_sb_btd1.png \
e17_sb_btd2.png \
e17_sb_btl1.png \
e17_sb_btl2.png \
e17_sb_btr1.png \
e17_sb_btr2.png \
e17_sb_btu1.png \
e17_sb_btu2.png \
e17_sb_runnerh.png \
e17_sb_runnerv.png \
e17_scrollbar_hdrag_thumb.png \
e17_scrollbar_vdrag_thumb.png \
e17_shelf_bg2_h.png \
e17_shelf_bg2_v.png \
e17_shelf_bg_h.png \
e17_shelf_bg_v.png \
e17_shelf_bottom.png \
e17_shelf_bottom_desk.png \
e17_shelf_bottom_left.png \
e17_shelf_bottom_right.png \
e17_shelf_custom.png \
e17_shelf_dock.png \
e17_shelf_left.png \
e17_shelf_left_bottom.png \
e17_shelf_left_top.png \
e17_shelf_menu_bar.png \
e17_shelf_panel.png \
e17_shelf_right.png \
e17_shelf_right_bottom.png \
e17_shelf_right_top.png \
e17_shelf_top.png \
e17_shelf_top_desk.png \
e17_shelf_top_left.png \
e17_shelf_top_right.png \
e17_slider_bt0.png \
e17_slider_bt1.png \
e17_slider_bt_glow.png \
e17_sm_reflection_shadow_overlay.png \
e17_temperature_base.png \
e17_temperature_mid.png \
e17_temperature_overlay.png \
e17_titlebar.png \
e17_titlebar_glint1.png \
e17_titlebar_glint2.png \
e17_titlebar_glint3.png \
e17_titlebar_hung.png \
e17_titlebar_outline.png \
e17_titlebar_shadow1.png \
e17_titlebar_shadow2.png \
e17_trans1.png \
e17_trans2.png \
e17_transition_vswipe_gap.png \
e17_wallpaper_center.png \
e17_wallpaper_center_flat.png \
e17_wallpaper_grad_screen.png \
e17_wallpaper_screen.png \
e17_well_overlay.png \
e17_winlist_bottom.png \
e17_winlist_top.png \
entry.png \
focus.png \
e17_button_detail_skip.png \
e17_button_detail_skip_pager.png \
e17_icon_fileman_hdd.png \
application-x-executable.png \
audio-x-generic.png \
folder_opened.png \
folder.png \
font-x-generic.png \
image-x-generic.png \
package-x-generic.png \
text-html.png \
text-x-generic.png \
text-x-generic-template.png \
text-x-script.png \
user-home.png \
video-x-generic.png \
x-office-address-book.png \
x-office-calendar.png \
x-office-document.png \
x-office-presentation.png \
x-office-spreadsheet.png \
e17_icon_fileman_desktop.png \
e17_tl_corner_logo.png \
e17_tl_corner_logo_shadow.png \
e17_whitev.png \
e17_wiz_b1.png \
e17_wiz_b2.png \
e17_icon_window_remembers.png \
e17_mixer_base.png \
e17_mixer_left_high.png \
e17_mixer_left_low.png \
e17_mixer_left_medium.png \
e17_mixer_module_icon.png \
e17_mixer_mute.png \
e17_mixer_right_high.png \
e17_mixer_right_low.png \
e17_mixer_right_medium.png

